Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  CATIA V5 Infrastruktur
  Catia Abbruch nach Installation,Runtime error

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Catia Abbruch nach Installation,Runtime error (1218 mal gelesen)
  
Die Gewinne der Zukunft werden mit intelligenten, autonomen Elektrofahrzeugen eingefahren. (3DEXPERIENCE)
Gerhard1610
Mitglied
Projektmanager, Konstrukteur


Sehen Sie sich das Profil von Gerhard1610 an!   Senden Sie eine Private Message an Gerhard1610  Schreiben Sie einen Gästebucheintrag für Gerhard1610

Beiträge: 41
Registriert: 28.01.2003

Catia V4, V5 Unigraphics NX4

erstellt am: 12. Jan. 2004 13:21    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo zusammen. Ich versuche gerade Catia V5 R8 auf meinem Laptop zu installieren. Ausstattung ist folgende:
- Arbeitsspeicher 500Mb, Prozessor 1.8Ghz Intel.Windows XP Professional.

Die Installation klappt aber leider bricht Catia den Start immer ab sobald ich das Axenkreuz berühre oder sonst etwas anklicken will.

Microsoft Visual C++ Runtime Library

Runtime Error!
Programm: /...CNEXT.exe
The application has requested the Runtime to terminate it in an unsual way.Please contact the application`s support team for more information.

vielleicht weiss ja einer Rat. Ich gebs auf.

grüsse

gerhard

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

catz
Mitglied



Sehen Sie sich das Profil von catz an!   Senden Sie eine Private Message an catz  Schreiben Sie einen Gästebucheintrag für catz

Beiträge: 733
Registriert: 26.02.2003

V5R18SP2 (SP5 Test)
VPM1.6
AIX5.3.6

erstellt am: 13. Jan. 2004 13:03    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Gerhard1610 10 Unities + Antwort hilfreich

Hallo Gerhard,

evt. findest Du bei den SystemVoraussetzungen eine Abweichung.

Gruß
Stefan


Quelle: http://www-306.ibm.com/software/applications/plm/catiav5/sysreq/sysreq.html#win

Windows 2000, Windows XP

    Hardware requirements

        * System Unit: Intel Pentium II, Pentium III or Pentium 4 based workstations running Microsoft Windows2000 Professional Edition or Windows XP Professional Edition
        * Graphic Adapter: a graphic adapter with 3D OpenGL accelerator is required. Note that graphic performance on local transformations (panning, zooming, rotating model) will depend on the selected graphic adapter. The graphic adapter should have the following capabilities:
              o 24 bits, true color, double buffered visual
              o 24 bits Z-buffer
              o Stencil buffer
              o minimum supported resolution is 800x600; a resolution of 1280x1024 is recommended for usability reasons.
        * Network Adapter: an active LAN adapter (Ethernet or Token Ring, installed and configured) is required for licensing purposes.
        * Supported Configurations on Windows2000 and Windows XP: an updated list of hardware configurations, certified at Dassault Systemes for running CATIA Version 5 products, is published at http://www.catia.com/your_catia/html/hwnt2.htm.

    Software requirements:

        * Minimum level required:
          Microsoft Windows 2000 Professional Edition, with Service Pack 2 or higher, or Windows XP Professional Edition, with the following components:
              o A Microsoft implementation of OpenGL libraries, as delivered with Windows 2000 or Windows XP. These libraries may have to be modified to accommodate the selected graphic adapter when installing the graphic adapter and its associated drivers. For recommendations related to driver levels based on tested graphic adapters, visit: http://www.catia.com/your_catia/html/hwnt2.htm.
              o A localized version of the operating system may be required when selected installation differs from Latin 1.
        * Note: For remote access from networked clients, Terminal Server is supported by Windows 2000 Server, Windows 2000 Advanced Server and Windows XP Professional. Access through standard browsers requires Citrix MetaFrame 1.0 to also be installed on the server.
        * Note: Release 11 is no longer supported on Windows NT 4.0 and Windows 98.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz